/html; charset=UTF-8
Last-Modified: Tue, 24 Jun 2025 17:13:07 GMT
Expires: Fri, 22 Jun 2035 17:13:07 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>advtrains.git - Advtrains mod for minetest.</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/static/cgit.css'/>
<link rel='shortcut icon' href='//bananach.space/favicon.png'/>
<link rel='alternate' title='Atom feed' href='http://git.bananach.space/advtrains.git/atom/?h=release-2.4.4' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//bananach.space/bananach.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/advtrains.git/'>advtrains.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='04c78373f1db0b011557b92cd6fb58268cbeefe4'/><select name='h' onchange='this.form.submit();'>
<option value='atcjit'>atcjit</option>
<option value='cesky-hvozd-new'>cesky-hvozd-new</option>
<option value='doc'>doc</option>
<option value='l10n'>l10n</option>
<option value='luaatcdebug'>luaatcdebug</option>
<option value='master'>master</option>
<option value='profiler'>profiler</option>
<option value='tracy'>tracy</option>
<option value='trainhud'>trainhud</option>
<option value='trainhud-unifont'>trainhud-unifont</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Advtrains mod for minetest.</td><td class='sub right'>orwell</td></tr></table>
<table class='tabs'><tr><td>
<a href='/advtrains.git/about/?h=release-2.4.4'>about</a><a href='/advtrains.git/?h=release-2.4.4'>summary</a><a href='/advtrains.git/refs/?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>refs</a><a href='/advtrains.git/log/?h=release-2.4.4'>log</a><a class='active' href='/advtrains.git/tree/?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>tree</a><a href='/advtrains.git/commit/?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>commit</a><a href='/advtrains.git/diff/?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>diff</a></td><td class='form'><form class='right' method='get' action='/advtrains.git/log/'>
<input type='hidden' name='h' value='release-2.4.4'/><input type='hidden' name='id' value='04c78373f1db0b011557b92cd6fb58268cbeefe4'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='content'><table summary='tree listing' class='list'>
<tr class='nohover'><th class='left'>Mode</th><th class='left'>Name</th><th class='right'>Size</th><th/></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob gitignore' href='/advtrains.git/tree/.gitignore?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>.gitignore</a></td><td class='ls-size'>58</td><td><a class='button' href='/advtrains.git/log/.gitignore?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>log</a><a class='button' href='/advtrains.git/plain/.gitignore?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>plain</a></td></tr>
<tr><td class='ls-mode'>d---------</td><td><a class='ls-dir' href='/advtrains.git/tree/advtrains?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>advtrains</a></td><td class='ls-size'>1301</td><td><a class='button' href='/advtrains.git/log/advtrains?h=release-2.4.4&amp;id=04c78373f<span class="hl kwa">name</span>=advtrains_line_automation
<span class="hl kwa">title</span>=Advanced Trains Line Automation
<span class="hl kwa">description</span>=Tools for automatic train lines
<span class="hl kwa">author</span>=orwell96

<span class="hl kwa">depends</span>=advtrains_interlocking
<span class="hl kwa">optional_depends</span>=advtrains_train_track
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-06-24 17:13:07 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
=04c78373f1db0b011557b92cd6fb58268cbeefe4'>plain</a></td></tr>
<tr><td class='ls-mode'>d---------</td><td><a class='ls-dir' href='/advtrains.git/tree/advtrains_itrainmap?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>advtrains_itrainmap</a></td><td class='ls-size'>110</td><td><a class='button' href='/advtrains.git/log/advtrains_itrainmap?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>log</a><a class='button' href='/advtrains.git/plain/advtrains_itrainmap?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>plain</a></td></tr>
<tr><td class='ls-mode'>d---------</td><td><a class='ls-dir' href='/advtrains.git/tree/advtrains_line_automation?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>advtrains_line_automation</a></td><td class='ls-size'>316</td><td><a class='button' href='/advtrains.git/log/advtrains_line_automation?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>log</a><a class='button' href='/advtrains.git/plain/advtrains_line_automation?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>plain</a></td></tr>
<tr><td class='ls-mode'>d---------</td><td><a class='ls-dir' href='/advtrains.git/tree/advtrains_luaautomation?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>advtrains_luaautomation</a></td><td class='ls-size'>527</td><td><a class='button' href='/advtrains.git/log/advtrains_luaautomation?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>log</a><a class='button' href='/advtrains.git/plain/advtrains_luaautomation?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>plain</a></td></tr>
<tr><td class='ls-mode'>d---------</td><td><a class='ls-dir' href='/advtrains.git/tree/advtrains_signals_ks?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>advtrains_signals_ks</a></td><td class='ls-size'>195</td><td><a class='button' href='/advtrains.git/log/advtrains_signals_ks?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>log</a><a class='button' href='/advtrains.git/plain/advtrains_signals_ks?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>plain</a></td></tr>
<tr><td class='ls-mode'>d---------</td><td><a class='ls-dir' href='/advtrains.git/tree/advtrains_train_industrial?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>advtrains_train_industrial</a></td><td class='ls-size'>176</td><td><a class='button' href='/advtrains.git/log/advtrains_train_industrial?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>log</a><a class='button' href='/advtrains.git/plain/advtrains_train_industrial?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>plain</a></td></tr>
<tr><td class='ls-mode'>d---------</td><td><a class='ls-dir' href='/advtrains.git/tree/advtrains_train_japan?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>advtrains_train_japan</a></td><td class='ls-size'>176</td><td><a class='button' href='/advtrains.git/log/advtrains_train_japan?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>log</a><a class='button' href='/advtrains.git/plain/advtrains_train_japan?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>plain</a></td></tr>
<tr><td class='ls-mode'>d---------</td><td><a class='ls-dir' href='/advtrains.git/tree/advtrains_train_steam?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>advtrains_train_steam</a></td><td class='ls-size'>218</td><td><a class='button' href='/advtrains.git/log/advtrains_train_steam?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>log</a><a class='button' href='/advtrains.git/plain/advtrains_train_steam?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>plain</a></td></tr>
<tr><td class='ls-mode'>d---------</td><td><a class='ls-dir' href='/advtrains.git/tree/advtrains_train_subway?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>advtrains_train_subway</a></td><td class='ls-size'>176</td><td><a class='button' href='/advtrains.git/log/advtrains_train_subway?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>log</a><a class='button' href='/advtrains.git/plain/advtrains_train_subway?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>plain</a></td></tr>
<tr><td class='ls-mode'>d---------</td><td><a class='ls-dir' href='/advtrains.git/tree/advtrains_train_track?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>advtrains_train_track</a></td><td class='ls-size'>143</td><td><a class='button' href='/advtrains.git/log/advtrains_train_track?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>log</a><a class='button' href='/advtrains.git/plain/advtrains_train_track?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>plain</a></td></tr>
<tr><td class='ls-mode'>d---------</td><td><a class='ls-dir' href='/advtrains.git/tree/assets?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>assets</a></td><td class='ls-size'>1814</td><td><a class='button' href='/advtrains.git/log/assets?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>log</a><a class='button' href='/advtrains.git/plain/assets?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob txt' href='/advtrains.git/tree/atc_command.txt?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>atc_command.txt</a></td><td class='ls-size'>3237</td><td><a class='button' href='/advtrains.git/log/atc_command.txt?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>log</a><a class='button' href='/advtrains.git/plain/atc_command.txt?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob txt' href='/advtrains.git/tree/description.txt?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>description.txt</a></td><td class='ls-size'>145</td><td><a class='button' href='/advtrains.git/log/description.txt?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>log</a><a class='button' href='/advtrains.git/plain/description.txt?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob txt' href='/advtrains.git/tree/license.txt?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>license.txt</a></td><td class='ls-size'>32367</td><td><a class='button' href='/advtrains.git/log/license.txt?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>log</a><a class='button' href='/advtrains.git/plain/license.txt?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob txt' href='/advtrains.git/tree/license_media.txt?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>license_media.txt</a></td><td class='ls-size'>20744</td><td><a class='button' href='/advtrains.git/log/license_media.txt?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>log</a><a class='button' href='/advtrains.git/plain/license_media.txt?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob txt' href='/advtrains.git/tree/modpack.txt?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>modpack.txt</a></td><td class='ls-size'>0</td><td><a class='button' href='/advtrains.git/log/modpack.txt?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>log</a><a class='button' href='/advtrains.git/plain/modpack.txt?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob txt' href='/advtrains.git/tree/privilege_guide.txt?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>privilege_guide.txt</a></td><td class='ls-size'>2273</td><td><a class='button' href='/advtrains.git/log/privilege_guide.txt?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>log</a><a class='button' href='/advtrains.git/plain/privilege_guide.txt?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob txt' href='/advtrains.git/tree/readme.txt?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>readme.txt</a></td><td class='ls-size'>1260</td><td><a class='button' href='/advtrains.git/log/readme.txt?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>log</a><a class='button' href='/advtrains.git/plain/readme.txt?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob png' href='/advtrains.git/tree/screenshot.png?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>screenshot.png</a></td><td class='ls-size'>809738</td><td><a class='button' href='/advtrains.git/log/screenshot.png?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>log</a><a class='button' href='/advtrains.git/plain/screenshot.png?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>plain</a></td></tr>
<tr><td class='ls-mode'>d---------</td><td><a class='ls-dir' href='/advtrains.git/tree/serialize_lib?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>serialize_lib</a></td><td class='ls-size'>264</td><td><a class='button' href='/advtrains.git/log/serialize_lib?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>log</a><a class='button' href='/advtrains.git/plain/serialize_lib?h=release-2.4.4&amp;id=04c78373f1db0b011557b92cd6fb58268cbeefe4'>plain</a></td></tr>
</table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-06-24 17:13:07 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
